# Uses of Class
org.apache.sysds.hops.fedplanner.FederatedCompilationTimer.TimeEntry

Packages that use FederatedCompilationTimer.TimeEntry
Package
Description
org.apache.sysds.hops.fedplanner

## Uses of FederatedCompilationTimer.TimeEntry in org.apache.sysds.hops.fedplanner

Methods in org.apache.sysds.hops.fedplanner that return FederatedCompilationTimer.TimeEntry
Modifier and Type
Method
Description
`static FederatedCompilationTimer.TimeEntry`
FederatedCompilationTimer.`startPrivFetchTimer(long hopID)`
`static FederatedCompilationTimer.TimeEntry`
FederatedCompilationTimer.`startPrivProcessTimer()`
`static FederatedCompilationTimer.TimeEntry`
FederatedCompilationTimer.`stopPrivProcessTimer()`